<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.fleet.dao.KwfTruckEntMapper">

    <select id="findByTruckEnt" resultType="com.sckw.fleet.model.KwfTruckEnt" parameterType="com.sckw.fleet.model.KwfTruckEnt" >
        SELECT
            id, ent_id entId, truck_id truckId, remark, status, create_by createBy,
            create_time createTime, update_by updateBy, update_time updateTime
        from kwf_truck_ent
        where del_flag = 0
        and ent_id = #{entId, jdbcType=VARCHAR}
        and truck_id = #{truckId, jdbcType=VARCHAR}
    </select>


</mapper>
